#1 - 12/22/2011 12:41 PM - Aaron Marcuse-Kubitza
- % Done changed from 0 to 30

Bob Peet's changes are at VegBIEN from VegBank

E-mail from Bob Peet on 2011-12-22:

| promised to summarize our proposed changes in the VegBank data model as developed at the last BIEN meeting. Please consult the attached
abbreviated data dictionary to see if you think | have done this correctly, and to see if you have further suggestions for more or fewer changes. | look
forward to yoru comments

#2 - 01/04/2012 04:48 PM - Aaron Marcuse-Kubitza
- % Done changed from 30 to 60

All functions that used to output to VegBank now output to VegBIEN db.
The VegBIEN schema is automatically generated from the VegBank schema based on a set of search-and-replace operations.
VegBIEN schema incorporates renamed tables.

#3 - 01/05/2012 11:25 AM - Aaron Marcuse-Kubitza

The vegbien db now contains some of the modifications Bob Peet made to the VegBank schema for VegBIEN, so some table names will be different
to those familiar with VegBank.

#4 - 01/09/2012 04:44 PM - Aaron Marcuse-Kubitza

| asked Bob a few questions about the new Collection table in the VegBIEN modifications:

e |s the Collection table meant to refer to a single museum specimen or a collection of specimens?

o If it should refer to a collection of specimens (as the name implies), why does it have an IndividualPlant_ID attribute linking it to a single
organism?

In what situation would a Collection be mapped to a TaxonOccurrence vs. an IndividualPlant?

Which DarwinCore attributes did you want to include in the Collection table?

Note that I'm using the photo of the whiteboard sketch to supplement the spreadsheet.

#5 - 01/09/2012 04:44 PM - Aaron Marcuse-Kubitza
- % Done changed from 60 to 80

Added new tables and moved/updated columns

#6 - 01/12/2012 01:25 PM - Aaron Marcuse-Kubitza
- % Done changed from 80 to 90

| have applied most of Bob's changes to the VegBIEN schema, as well as many of Mark's suggestions. | posted a summary of the changes under
VegBIEN schema.
https://projects.nceas.ucsb.edu/nceas/projects/bien/wiki/VegBIEN_from_VegBank
https://projects.nceas.ucsb.edu/nceas/attachments/download/172
https://projects.nceas.ucsb.edu/nceas/attachments/download/180
https://projects.nceas.ucsb.edu/nceas/projects/bien/wiki/VegBIEN_schema

#7 - 01/19/2012 11:35 AM - Aaron Marcuse-Kubitza
- Status changed from New to Resolved

- % Done changed from 90 to 100

Extensive changes have been made
